View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17671Bug reportsOtherpublic2022-07-14 15:27
Reportergalads Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version5.x 
Fixed in Version5.3.x 
Summary17671: Grammar Correct: User management -> Selected user(s)
Description

Minor error

Steps To Reproduce

Configuration -> User management -> Selected users(s)

TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)5.x
I will donate to the project if issue is resolvedNo
Browser
Database type & versionNot relevant
Server OS (if known)
Webserver software & version (if known)
PHP VersionNot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

gabrieljenik

gabrieljenik

2022-05-18 20:37

manager   ~69801

https://github.com/LimeSurvey/LimeSurvey/pull/2426

gabrieljenik

gabrieljenik

2022-06-27 00:37

manager   ~70535

Tested OK. Needs reviewal, although it does't seem complex

gabrieljenik

gabrieljenik

2022-07-14 15:26

manager   ~70938

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=33646

Related Changesets

LimeSurvey: master ee49f5ae

2022-07-14 15:26:42

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17671: Grammar Correct: User management -> Selected user(s) Affected Issues
17671
mod - application/views/userManagement/massiveAction/_selector.php Diff File

Issue History

Date Modified Username Field Change
2021-10-20 16:10 galads New Issue
2022-05-16 22:07 gabrieljenik Assigned To => gabrieljenik
2022-05-16 22:07 gabrieljenik Status new => confirmed
2022-05-18 20:37 gabrieljenik Status confirmed => ready for testing
2022-05-18 20:37 gabrieljenik Note Added: 69801
2022-05-18 20:37 gabrieljenik Bug heat 0 => 2
2022-06-27 00:37 gabrieljenik Note Added: 70535
2022-06-27 00:37 gabrieljenik Status ready for testing => ready for merge
2022-07-14 15:26 gabrieljenik Changeset attached => LimeSurvey master ee49f5ae
2022-07-14 15:26 gabrieljenik Note Added: 70938
2022-07-14 15:26 gabrieljenik Resolution open => fixed
2022-07-14 15:27 gabrieljenik Status ready for merge => closed
2022-07-14 15:27 gabrieljenik Fixed in Version => 5.3.x